Már megint SP és kompatibilitás

Henrik Walther írt egy nyúlfarknyi cikket, melynek az a lényege, hogy tudja a fene.

De ez egy nagyon fontos információ.

Gondolom, mindenki érzi már a feszültséget a levegőben, hamarosan jönni fog a Windows 7 SP1, illetve a Windows Server 2008 R2 SP1. (Jelenleg az RC verzió érhető el mindkettőből.) Ebből minket az utóbbi érdekel. Együtt fog-e működni ez az operációs rendszer az Exchange Server 2010 SP1 alkalmazással?

Nos, erre válasz az, hogy tudja a fene. Pontosabban, ez a _félhivatalos_ válasz. Mindenesetre a jelenlegi állapotban a fenti kombinációt a Microsoft nem támogatja. Aztán később majd kiadnak egy hivatalos állásfoglalást is. (Bár Walter úgy tippel, hogy majd az Exchange Server 2010 SP2 oldja meg a helyzetet.)

4 thoughts on “Már megint SP és kompatibilitás

  1. Hmmm…

    Mi van a virtualizációval? A tervezett scenario:
    Hyper-V Server R2 + SP1 (Ez a memóra optimalizálás miatt elengedhetetlen)
    Windows Server 2008 R2 (Itt nekem az SP1 opcionális)
    Exchange Server 2010 SP1

    Vajon ez így működik? Vajon az SP1-es Hyper-V-n mehet az RTM W2K8R2?

    üdv,
    Zoli

  2. Támogatott lett az R2 SP1 és Exch 2010 SP1 páros

    We wanted to let you know that we’ve completed testing with Windows 2008 R2 SP1 and the following versions of Exchange are supported to run on Windows 2008 R2 SP1 (the RTM version of SP1):

    * Exchange 2010 SP1
    * Exchange 2010 RTM
    * Exchange 2007 SP3

Leave a Reply

Your email address will not be published. Required fields are marked *